/* html,
body {
  padding: 0;
  margin: 0;
  height: 100vh;
  width: 100vw;
  background: blue;
} */

.background {
  position: relative;
  max-width: 100%;
}

.bg-vid {
  width: 100%;
}

.mask {
  display: none;
}

.hotspot {
  position: absolute;
  width: 13%;
  height: 21%;
  z-index: 10;
  border-radius: 50%;
  background: none;
}

.hotspot--allied {
  top: 30%;
  left: 23%;
  /* background: red; */
}

.hotspot--community {
  top: 53%;
  left: 42%;
  /* background: blue; */
}

.hotspot--primary {
  top: 32%;
  left: 59%;
  /* background: green; */
}

.seeThru-display {
  /* display: none; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  opacity: 1;
  transition: .5s all;
}

.seeThru-display.opacity-hidden {
  opacity: 0;
}

.vid {
  display: none;
}